Skip to main content
GET
Get credit pack quote

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

credits
integer | null

Credit amount to price.

Required range: 1 <= x <= 100000000

Response

Successful Response

Response schema for the credit pack quote and purchase limits.

amount_cents
integer | null
required

The total price in cents for the requested credit amount. None when no amount was requested.

max_credits
integer
required

Maximum purchasable credits in a single pack.

min_credits
integer
required

Minimum purchasable credits per pack.

preset_credits
integer[]
required

Suggested pack sizes for the purchase dialog.

unit_amount_decimal_per_credit
string
required

Price per credit in cents (decimal string, e.g. '0.4').